/* body {
    background-color: #0d9e5b;
} */
.bg-green {
    background-color: #0d9e5b;
}
.em-font {
    color: #fe0000;
    font-weight: bold;
}
.italic-font {
    font-style: italic;
}
.section-title {
    font-size: 1.75rem;
    text-align: center;
    padding: 1rem 0;
}
.major-section {
    /* padding: 1.5rem 0; */
    padding-bottom: 1rem;
}
.major-section h2 {
    color: #fff;
}
.intro-section {
    width: 98%;
    margin: 0 auto;
    padding: 1rem .5rem;
    background-color: #fff;
    border-radius: .5em;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -ms-border-radius: .5em;
    -o-border-radius: .5em;
}
.intro-section p {
    font-size: 1.1rem;
    text-indent: 2em;
}
.major-intro {
    margin: 1rem 0;
}
.major-intro .intro-pic {
    width: 50%;
    float: left;
}
.major-intro .intro-text {
    font-size: 1.1rem;
    float: left;
    margin-left: 1rem;
}
.major-intro .intro-text li {
    margin-bottom: .2rem;
}
@media screen and (max-width:600px) {
    .major-intro .intro-pic {
        width: 40%;
    }
    .major-intro .intro-text {
        font-size: 1rem;
    }
    .major-intro .intro-text li {
        margin-bottom: 0;
    }
}
.consult-button {
    font-size: 1.1rem;
    font-weight: bold;
    text-align: center;
    width: 60%;
    margin: .3rem auto;
    padding: .3rem 0;
    background-color: #fe0000;
    color: #fff;
    border-radius: 3em;
    -webkit-border-radius: 3em;
    -moz-border-radius: 3em;
    -ms-border-radius: 3em;
    -o-border-radius: 3em;
    background: rgb(254,140,138);
    background: linear-gradient(180deg, rgba(254,140,138,1) 0%, rgba(254,0,0,1) 10%);
}
.future-section {
    background-color: #fff;
    text-align: center;
    padding-bottom: 1rem;
}
.future-section p {
    text-align: left;
    font-size: 1.1rem;
    text-indent: 2em;
    padding: 0 .8rem;
    margin-bottom: 1rem;
}
.future-section img {
    width: 98%;
}
.course-list {
    width: 96%;
    margin: 0 auto;
}
.course-section {
    padding-bottom: 1rem;
}
.course-section h2 {
    color: #fff;
}
.course-section .course {
    background-color: #fff;
    padding: .5rem .5rem;
    display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
    border-radius: .5em;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -ms-border-radius: .5em;
    -o-border-radius: .5em;
}
.course-section .course img {
    width: 48%;
}
.course-section .course .course-content {
    width: 50%;
}
.course .course-content h4 {
    font-size: 1.2rem;
}
.course .course-content p {
    font-size: 1.1rem;
}
.device-section {
    background-color: #fff;
    /* padding: 1rem; */
    padding-bottom: 1rem;
}
.device-section .device-list {
    display: flex;
    justify-content: space-evenly;
}
.device-section .device {
    background-color: #0d9e5b;
    text-align: center;
    padding: .5rem;
    margin-bottom: .5rem;
}
.device-section .device h4 {
    font-size: 1.2rem;
    text-align: center;
    color: #fff;
    margin-top: .2rem;
    font-weight: normal;
}
.device-section .left {
    width: 50%;
}
.device-section .right {
    width: 42%;
}
.questions-section {
    padding-bottom: 1rem;
}
.questions-list {
    width: 96%;
    margin: 0 auto;
}
.questions-list .question {
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .5rem 1rem;
    margin-bottom: 1rem;
    border-radius: .3em;
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    -ms-border-radius: .3em;
    -o-border-radius: .3em;
}
.question img {
    width: 13%;
}
.question p {
    font-size: 1.2rem;
}
.question p .em {
    font-size: 1.6rem;
    font-weight: bold;
}
.consult-button2 {
    width: 30%;
    font-size: 1.2rem;
    background-color: #0d9e5b;
    color: #fff;
    text-align: center;
    padding: .2rem 0;
    border-radius: 3em;
    -webkit-border-radius: 3em;
    -moz-border-radius: 3em;
    -ms-border-radius: 3em;
    -o-border-radius: 3em;
    float: right;
}
.questions-section h2 {
    color: #fff;
}
.form-section form {
    width: 96%;
    margin: 0 auto;
}
.form-section .user-input {
    position: relative;
}
.user-input .input-icon {
    position: absolute;
    left: 1rem;
    top: .8rem;
}
.form-section input {
    display: block;
    padding: .5rem 0;
    margin-bottom: 1rem;
    width: 100%;
    border: 1px solid #cccccc;
    border-radius: .5em;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -ms-border-radius: .5em;
    -o-border-radius: .5em;
    font-size: 1rem;
    text-indent: 3em;
}
form .form-tips {
    font-size: 1.1rem;
    text-align: center;
    color: #888888;
}
.form-section .submit-button {
    font-size: 1.1rem;
    font-weight: bold;
    text-align: center;
    width: 60%;
    margin: .3rem auto;
    padding: .3rem 0;
    background-color: #fe0000;
    color: #fff;
    border-radius: 3em;
    -webkit-border-radius: 3em;
    -moz-border-radius: 3em;
    -ms-border-radius: 3em;
    -o-border-radius: 3em;
    background: rgb(254,140,138);
    background: linear-gradient(180deg, rgba(254,140,138,1) 0%, rgba(254,0,0,1) 10%);
    text-indent: 0;
}